Subject: Re: [PATCH v3 1/5] MyFirstObjectWalk: use additional arg in config_fn_t

From: Dirk Gouders <[email-masked]>
Date: Mon, 25 Mar 2024 20:50:32 +0100

Junio C Hamano <[email-masked]> writes:

> Dirk Gouders <[email-masked]> writes:
>
>> Commit a4e7e317 (config: add ctx arg to config_fn_t) added a fourth
>
> In your next topic, use "git show -s --pretty=reference a4e7e317" to
> show "a4e7e317f8 (config: add ctx arg to config_fn_t, 2023-06-28)"
> with dates.  It makes it easier to see how long what is being fixed
> is broken, giving reviewers a sense of urgency for a fix.  It is not
> necessary to reroll this commit only to update the reference, though.

Yes, thanks, will do.
(This means I read SubmittingPatches too fast and have to re-read it to
see if I missed more details.)

Dirk